# Redo's Ultimate Filler Brick Pack
Over 500 bricks that should be default, and none that shouldn't,  
with **perfect default-style icons for every brick**.

## Everything you need
- All brick lengths from 1 to 16, plus 24, 32, 48, and 64.
- 1x, 2x, 3x, 4x, 5x, 6x, 8x, 10x, and 12x bricks and plates in all lengths,  
as well as 10x10 and 10x20 plates; 12x24, 12x36, and 12x48 bricks and plates.
- 1x, 2x, 3x, 4x, 5x, 6x, and 8x halfbricks in all lengths.
- 1x and 2x-thick walls - in 2x, 3x, 4x, 5x, and 6x height - in all lengths.
- 16x48, 16x64, 32x48, 32x64, and 48x64 baseplates, and brick versions of these and all default baseplates.

## Fully backwards compatible
with all prior filler brickpacks, using scripting wizardry.  
You can uninstall them and loading will just work, even if they used different names for the bricks.  
This may also unlock some old saves that used weird brickpacks no one has anymore.  
Packs that are fully covered and can now be disabled without loss include:
- Brick_DemiansBB
- Brick_DemiansBB2
- Brick_DemiansBB3
- Brick_BlackDragonIV
- Brick_BlackDragonIV_Filler
- Brick_Halfbrick
- Brick_4xheight
- Brick_6xWidth
- Brick_8x
- Brick_1x14plate
- Brick_1x15plate
- Brick_32x64

Packs that are mostly covered, and can probably be disabled with minimal loss, include:
- Brick_9Pack - Only 7x9 and 9x9 brick and plate not covered
- Brick_10x - Only 10x cube not covered
- Brick_Jirue - Only 8x8x3 and 8x16x3 blocks not covered
- Brick_Sgt_Gary - Only 5x and 6x cubes, 62x walls, 16x32x64 and 32x32x64 cubes, and 38x48 baseplate (that is not a typo) not covered
- Brick_Other_Bricks - Only 30x30 baseplate not covered

Any overlapping datablocks that are left enabled will be automatically deleted, but still contribute to the datablock limit.  
